@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --header-height: 10rem;
    /* BLUE */
    --lindab-blue: #0075BF;
    --lindab-blue10: #0075BF1A;
    --lindab-blue5: #0075BF05;
    --lindab-darkblue: #00426e;
    --lindab-darkblue80: #00426eCC;
    --lindab-darkblue60: #00426e99;
    --lindab-bluegrey: #74a0c3;
    --lindab-bluegrey80: #74a0c3CC;
    --lindab-bluegrey60: #74a0c399;
    --lindab-blue-gradient: linear-gradient(92.98deg, #0075BF 60.53%, #003759 164%, #4BB5E8 164%);
    --lindab-blue-light-gradient: linear-gradient(256.12deg, #4BB5E8 30.62%, #0075BF 77.86%);
    /* ORANGE */
    --lindab-orange: #F26722;
    /* WHITE */
    --lindab-white: #ffffff;
    /* GRAY */
    --lindab-gray1: #e6e7e8;
    --lindab-gray80: #e6e7e8CC;
    --lindab-gray60: #e6e7e899;
    /* GREEN */
    --lindab-green: #108b44;
    --lindab-green10: #108b441A;
    --lindab-green5: #108b4405;
    /* Custom */
    --lindab-orange-custom: #FF8329;
    --lindab-gray1-custom: #8A8484;
    --lindab-gray2-custom: #A3A3A3;
    --lindab-red-custom: #FF0000;
    --lindab-darkred-custom: #CA2C17;
    --lindab-green-custom1: #108b44;
    --lindab-green-custom: #32D91F;
}

html {
    /*rem - 10px*/
    font-size: 62.5%;
}

html, body {
    font-family: Raleway, Helvetica, Arial, sans-serif !important;
}

h1:focus {
    outline: none;
}

a, .btn-link {
    color: #0071c1;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.content {
    padding-top: 1.75rem;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 1rem 2rem 1.2rem 2rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 1.2rem;
        top: 0.8rem;
    }

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1.6rem 1.6rem 1.6rem 5.9rem;
    color: white;
    width: 50%;
    margin: 5rem auto;
    border-radius: 1rem;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

blockquote {
    margin: 1.6rem;
}

.q-header {
    background-color: #FFB987;
    color: white;
    padding: .8rem 1.6rem;
    font-weight: bold;
    font-size: 1.4rem;
}

.q-body {
    background-color: #FBFBFB;
    color: #999393;
    padding: 1.6rem 1.6rem 3.2rem 1.6rem;
}

.align-center {
    position: absolute;
    top: 50%;
    left: 50%;
}

.number {
    font-family: arial;
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.hidden-item {
    display: none !important;
}

.hide-scroll {
    -ms-overflow-style: none; /* Internet Explorer 10+ */
    scrollbar-width: none; /* Firefox */
}

    .hide-scroll::-webkit-scrollbar {
        display: none; /* Safari and Chrome */
    }

.page-banner {
    background: #E5F6FF;
    height: 10rem;
    display: flex;
    align-items: center;
    padding: 0 5rem;
}

    .page-banner h1 {
        font-size: 3.6rem;
        color: white;
    }

.gradient-text {
    background: var(--lindab-blue-light-gradient);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

ol.breadcrumb {
    margin: 2rem 4rem;
    padding: 0;
}

    ol.breadcrumb li,
    ol.breadcrumb li a {
        color: #B2AEAE;
        font-size: 1.6rem;
        text-decoration: none;
    }

li.breadcrumb-item a {
    display: flex;
}

li.breadcrumb-item::before,
.breadcrumb-item.active {
    color: #B2AEAE !important;
}

li.breadcrumb-item a:hover {
    text-decoration: underline;
}

li.breadcrumb-item:first-child a::before {
    content: '';
    background-image: url("/images/homeicon.png");
    background-size: cover;
    display: inline-block;
    width: 2.2rem;
    height: 2.2rem;
}

.page-title {
    color: var(--lindab-blue);
    font-size: 4.8rem;
    margin: 2rem 4rem;
}

.lindab-border {
    border: none;
    border-radius: .5rem;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, .3);
}

.toast-header {
    font-size: 1.5rem;
    padding: 1rem 2rem;
}

.toast-body {
    font-size: 1.5rem;
    padding: 1.5rem 2rem;
}

.shadow {
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1), 1px 1px 2px 0px rgba(0, 0, 0, 0.1), 3px 3px 4px 0px rgba(0, 0, 0, 0.09), 7px 7px 6px 0px rgba(0, 0, 0, 0.05);
}

.orange-button {
    color: white;
    padding-left: 1rem;
    height: 3.3rem;
    padding-right: 1rem;
    padding-top: 0.25rem;
    font-family: Raleway !important;
    font-size: 1.2rem;
    font-weight: 600;
    border: none;
    border-radius: .4rem;
}

.green-button {
    color: white;
    padding-left: 1rem;
    height: 3.3rem;
    padding-right: 1rem;
    padding-top: 0.25rem;
    font-family: Raleway !important;
    font-size: 1.2rem;
    font-weight: 600;
    border: none;
    border-radius: .4rem;
}

.venttoolstooltip-foreground {
    color: rgba(255, 255, 255, 0.8);
    display: block;
    white-space: normal;
    word-break: break-word;
}

.venttoolstooltip-background {
    background-color: #f1f5fd;
}

.k-dialog.k-alert {
    min-width: 250px !important;
    width: 20vw;
    max-width: 500px;
}

.k-dialog.k-alert .k-dialog-titlebar,
.k-dialog.k-confirm .k-dialog-titlebar {
    display: none;
}